.iphonemenu {
	display:none;
	height:30px;
	background:#091f3f;
	border:1px solid #091f3f;
	line-height:30px;
	font-size:15px;
	color:#FFF;
	padding:0 15px;
	text-transform:uppercase;
}
@media all and (max-width:1250px) {
	#header_section header .section02 figure {
		padding-left:40px;
		padding-right:40px;
		width:190px;	
	}
	#content_section section .section01 .box {
		padding:0 3%;
		width:27.333%;
	}
	div.box.set {
		width: 44% !important;
	}
	#content_section section .section01 {
		padding-left:2%;
		padding-right:2%;	
	}
	#content_section section .section02 .left_section {
		padding: 28px 6%;
		width: 54%;
	}
	#content_section section .section02 .right_section {
		padding: 28px 0 28px 19px;
		width: 32%;
		box-sizing:border-box;
		-moz-box-sizing:border-box;
		-webkit-box-sizing:border-box;
		-o-box-sizing:border-box;
	}
	#footer_section footer .section01 {
		height:auto;	
	}
	#footer_section footer .section02 {
		padding-right:20px;
		padding-left:20px;	
	}
	.news_box p.submit {
		margin-right:0;
		float:left;	
	}
}
@media all and (max-width:1220px) {
	#product_details .left_section {
		width:40%;	
	}
	#product_details .right_section {
		width:57%;	
	}
	#product_details .right_section .content02 .lists {
		width:50%;	
	}
	#product_details .right_section .content02 .video {
		padding: 10px 0 10px 2%;
		width: 46%;
	}
	.store a.img {
		display:block;	
	}
	.left_sec .store input,
	.left_sec .store input.sub {
		box-sizing:border-box;
		-moz-box-sizing:border-box;
		-webkit-box-sizing:border-box;
		-o-box-sizing:border-box;	
	}
	.left_sec .store input {
		width:75%;
		height:40px;	
	}
	.left_sec .store input.sub { 
		width:25%;
	}
	#searchForm {
		width:24%;
		box-sizing:border-box;
		-moz-box-sizing:border-box;
		-webkit-box-sizing:border-box;
		-o-box-sizing:border-box;	
	}
	div#sl_div div#map {
		width:74% !important;	
	}
}
@media all and (max-width:1200px) {
	#content_section > section {
		margin-left:15px;
		margin-right:15px;	
	}
	#content_section #content_section > section {
		margin-left:0px;
		margin-right:0px;	
	}
	#content_section #content_section {
		width:auto;	
	}
}
@media all and (max-width:1180px) {
	#header_section header .section02 figure {
		padding-left:30px;
		padding-right:30px;	
	}
	#header_section header .section02 aside {
		width:auto;	
	}
	#header_section header .section02 aside .search {
		margin:18px 11px 0 5px;	
	}
	#header_section header .section02 aside .menu ul li a {
		padding-left:18px;
		padding-right:18px;	
	}
	#banner_section .nivo-caption .box01 {
		width:37%;
		background-size:100% auto;
		-moz-background-size:100% auto;
		-webkit-background-size:100% auto;
		-o-background-size:100% auto;	
	}
	#banner_section .nivo-caption .box02 {
		width:63% !important;
		box-sizing:border-box;
		-moz-box-sizing:border-box;
		-webkit-box-sizing:border-box;
		-o-box-sizing:border-box;
		height:128px;
		padding-top:11px !important;	
	}
	.nivo-caption {
		margin-left:24px;	
	}
	.tabs {
		float:none;	
	}
	#color_tabs .tab_details {
		padding-top:0;	
	}
	#color_choose .left_section {
		width:57%;	
	}
	#color_choose .right_section {
		width:40%;	
	}
	#colourdispaly:empty {
		display:none;	
	}
	#color_choose .left_section .bot_part .choose_color {
		padding-left:0;	
	}
	#color_choose .left_section .bot_part .more_color {
		margin-bottom:14px;	
	}
	#products_listing .box {
		margin: 20px 3% 30px;
		width: 27.333%;
	}
	#products_listing {
		margin-left:0;	
	}
	#color_lists .box {
		margin: 15px 2%;
		width: 29.333%;
	}
	#color_lists{
		margin-left:0;	
	}
}
@media all and (max-width:1170px) {
	#color_tabs .tabs ul li a {
		 padding: 10px 24px;	
	}
}
@media all and (max-width:1130px) {
	#content_section section .section02 .left_section .find input[type="text"] {
		width:200px;	
	}
	#content_section section .section02 .left_section .find {
		width:517px;
		margin:0 auto 8px;	
	}
	#footer_section footer .section01 h3 {
		float:none;
		text-overflow: ellipsis;
  		white-space: nowrap;
  		overflow: hidden;
		margin-left:94px;	
	}
	
}
@media all and (max-width:1100px) {
	.nivo-caption {
		margin-left:0px;	
	}
	#color_choose .left_section .top_part {
		min-height:inherit;	
	}
}
@media all and (max-width:1042px) {
	#footer_section footer .section01 .mycolors, 
	#footer_section footer .section01 .myideas {
		margin-right:7%;	
	}
}	
@media all and (max-width:1000px) {
	#content_section section .section02 .left_section .find {
		width:545px;
	}
	#content_section section .section02 .left_section > p {
		text-align:center;
	}
	.news_box {
		padding: 52px 0;	
	}
	#footer_section footer .section01 .viewproject {
		margin-top:62px;	
	}
	#banner_section .nivo-caption .box02 {
		padding-right:65px !important;	
		padding-left:10px !important;
	}
	#color_lists .box {
		height:auto;	
	}
	#color_lists .box figure {
		height:auto;	
	}
	.contentLeft-cal {
		width: 25%;
	}
	.sectionRight-cal {
		width: 73%;
	}
	#footer_section footer .section01 h3 {
		margin-left:0;	
	}
	.mid_footer .rightfdiv {
		margin-top:61px;
	}	
}
@media all and (max-width:973px) {
	#footer_section footer .section01 .mycolors, 
	#footer_section footer .section01 .myideas {
		margin-right:1%;	
	}
}
@media all and (max-width:855px) {
	#footer_section footer .section01 .mycolors, 
	#footer_section footer .section01 .myideas,
	#footer_section footer .section01 .mid_footer .viewproject {
		margin:10px 20%;
		width:60%;	
	}
	.mid_footer .rightfdiv {
		margin-top: 5px;
	}
}
@media all and (max-width:960px) {
	#searchForm {
		width:100%;	
	}
	div#sl_div div#map {
		width:100% !important;	
	}
}
@media all and (max-width:910px){
	div.results_row_left_column,
	div.results_row_center_column,
	div.results_row_right_column {
		width:96% !important;
	}
	div.results_row_right_column {
		text-align:left !important;	
	}
}
@media all and (max-width:900px) {
	#footer_section footer .section02 .right {
		width:auto;	
	}
}
@media all and (max-width:792px) {
	.news_box {
		padding:43px 0;	
	}
}
@media all and (max-width:1050px) and (min-width:800px) {
	#products_listing .box {
		height:340px;	
	}
}
@media all and (max-width:850px){
	#color_lists .box {
		width:96%;	
	}
	#color_lists .box article p {
		min-height:inherit;	
	}
	#color_lists .box article h2 {
		min-height:inherit;	
	}
}
@media all and (max-width:800px) {
	#products_listing .box {
		margin: 20px 3% 30px;
		width: 44%;
	}	
}
@media all and (max-width:550px) {
	#products_listing .box {
		margin: 10px 3% 30px;
		width: 94%;
		height:auto;
	}
	div.box.set {
		width: 94% !important;
	}
	#products_listing .box figure {
		height:auto;	
	}
}
@media only screen and (max-width:760px) {
img {
	max-width: 100%;
	height: auto;
}
/* 	-----------------------------------------------------
	------------------- Header Styles -------------------
	----------------------------------------------------- */
#header_section header .section01 {
	height: auto;
}
#header_section header .section01 aside {
	margin: 0 auto;
	width: 232px;
	float: none;
}
#header_section header .section01 nav {
	width: 100%;
	margin: 0;
}
.iphonemenu {
	display:block;
}
div.menu {
	display:none;
}
.tinynav {
	display: block;
}
#nav {
	display: none;
}
#menu {
	display: none;
}
#header_section header .section02 {
	height: auto;
	background-color: #e5e5e5;
}
#header_section header .section02 figure {
	width: 96%;
	height: auto;
	background-color: #FFFFFF;
	padding: 2%;
	text-align: center;
}
#header_section header .section02 aside {
	width: 92%;
	height: auto;
	background-color: #FFFFFF;
	margine: 4%;
}
#header_section header .section02 aside .menu {
	padding: 0;
	background: none;
	width: 100%;
}
#header_section header .section02 aside .menu ul li {
	float: none;
	line-height:42px;
}
#header_section header .section02 aside .menu ul ul {
	top:100%;
	width:100%;	
}
#header_section header .section02 aside .menu ul li:nth-child(1) {
	background: none;
	border-bottom: 4px solid #ffc423;
}
#header_section header .section02 aside .menu ul li:nth-child(2) {
	background: none;
	border-bottom: 4px solid #1689fe;
}
#header_section header .section02 aside .menu ul li:nth-child(3) {
	background: none;
	border-bottom: 4px solid #ba7735;
}
#header_section header .section02 aside .menu ul li:nth-child(4) {
	background: none;
	border-bottom: 4px solid #bab835;
}
#header_section header .section02 aside .menu ul li:nth-child(1) a:hover {
	color: #ffc423;
}
#header_section header .section02 aside .menu ul li:nth-child(2) a:hover {
	color: #1689fe;
}
#header_section header .section02 aside .menu ul li:nth-child(3) a:hover {
	color: #ba7735;
}
#header_section header .section02 aside .menu ul li:nth-child(4) a:hover {
	color: #bab835;
}
#header_section header .section02 aside .search {
	margin: 4%;
	width: 92%;
}
#header_section header .section02 aside .search input[type="text"] {
	width: 80%;
}
/* 	-----------------------------------------------------
	------------------- Banner Styles -------------------
	----------------------------------------------------- */
#banner_section section {
	height: auto;
}
.nivo-caption {
	display: none !important;
}
a.nivo-nextNav {
	right: 0 !important;
	bottom: 0 !important;
}
a.nivo-prevNav {
	right: 0 !important;
	bottom: 64px !important;
}
/* 	-----------------------------------------------------
	------------------ Content Styles -------------------
	----------------------------------------------------- */
#content_section > section {
	margin-left:10px;
	margin-right:10px;	
}
#content_section section {
}
#content_section section .section01 {
	padding: 4%;
	width: 92%;
}
#content_section section .section01 .box {
	width: 96%;
	padding: 4% 0;
}
#content_section section .section02 {
	padding: 0 2%;
	width: 96%;
}
#content_section section .section02 .left_section {
	padding: 4% 0%;
	width: 100%;
}
#content_section section .section02 .right_section {
	padding: 4% 0%;
	width: 100%;
	border-left: none;
	border-top: 1px solid #bdbdbd;
}
#content_section section .section02 .left_section .find input[type="text"] {
	width: 192px;
}
#content_section section .section02 .left_section .find label {
	width: 250px;
}
#products_categories {
	height: auto;
}
#products_categories h3 {
	font-size: 34px;
	width: 100%;
	padding: 16px 0;
	text-align: center;
}
#products_categories nav {
	width: 100%;
}
#products_categories nav ul li {
	width: 100%;
	background-color: #f9f9f9;
}
#products_categories nav ul li a {
	padding:13px 15px;	
}
#products_filter {
	height: auto;
}
#products_descrition {
	padding: 12px;
}
#products_listing {
	margin: 0;
	padding: 20px 0;
}
/*#products_listing .box {
	width: 270px;
	height: 300px;
	float: none;
	margin: 20px auto;
}*/
#product_details .left_section {
	width: 96%;
	padding: 2%;
}
#product_details .left_section .data_sheet ul {
	width: 100%;
}
#product_details .right_section {
	width: 96%;
	padding: 2%;
}
#product_details .right_section .content02 .lists {
	width: 100%;
}
#product_details .right_section .content02 .video {
	width: 100%;
	padding: 10px 0;
	border-left: none;
	text-align: center;
}
#product_details .right_section .content03 .box {
	float: none;
	margin: 0 auto;
}
#color_categories {
	height: auto;
}
#color_categories .left {
	width: 100%;
	height: auto;
}
#color_categories .right {
	width: 100%;
	height: auto;
	padding: 19px 4px;
	background: #232323 url(../images/icon-04.png) no-repeat center top;
}
#color_lists {
	padding: 20px 0;
	margin: 0;
}
#color_lists .box {
	margin: 15px;
}
#color_store .left_section {
	padding: 4%;
	width: 92%;
}
#color_store .right_section {
	padding: 4%;
	width: 92%;
	border-left: none;
	border-top: 1px solid #bdbdbd;
}
#color_store .right_section img {
	float: none;
	margin: 0 auto;
}
#color_store .left_section .find input[type="text"] {
	width: 192px;
}
#color_store .left_section .find label {
	width: 250px;
}
#color_range .left_section {
	padding: 4%;
	width: 92%;
}
#color_range .right_section {
	padding: 4%;
	width: 92%;
}
#find_color {
	padding: 4%;
	width: 92%;
}
#find_color p {
	padding: 10px 0;
}
#find_color .search {
	width: 265px;
}
#find_color .search input[type="text"] {
	width: 205px;
}
.tabs ul {
	float:none;	
	margin-bottom:12px;
}
#color_tabs {
	padding: 4% 0;
	width: 100%;
}
#color_tabs .tabs ul li {
	margin: 0;
	padding: 0;
	float: none;
}
#color_tabs .tabs ul {
	margin-bottom:15px;	
}
#color_tabs .tabs ul li a {
	border:none;	
}

#color_tabs .tabs ul li a.active {
	border:none;
	background-color:#e5e5e5;	
}
.tab_search .search {
	border:none;
	width:auto;
	float:none;	
}
#color_choose .left_section {
	width: 100%;
}
#color_choose .right_section {
	width: 100%;
}
#color_choose .left_section .bot_part .more_color {
	width: 100%;
}
#color_choose .left_section .bot_part .choose_color {
	width: 100%;
}
#color_choose .left_section .bot_part .more_color h6 {
	font-size: 10px;
}
#color_choose .right_section .bot_part h3 {
	font-size: 16px;
}
.news_box , .leftdiv , .rightfdiv {
		float:none;
		width:100%;
		clear:both;
		padding-bottom:30px;
	}
	.news_box  {
		padding-top:30px;	
	}
	.rightfdiv {
		padding-top:30px;	
	}
	.fot_menu {
		margin-top:0;
	}
	.mid_footer .leftdiv {
		margin-top: 14px;
		width: 100%;
	}
	.mid_footer .rightfdiv {
		margin-top: 5px;
		width: 100%;
	}
	p.submit , p[name="email"] {
		float:left;
	}
	.fot_menu , #footer_section footer .section02 .socials {
		float:none;
		text-align:center;
	}
	#footer_section footer .section02 .right {
		padding:0px 0 20px 0 !important;
	}
	#footer_section footer .section02 .socials ul li {
		float:none;
		display:inline-block;
	}
	.fot_menu, #footer_section footer .section02 .socials {
		padding:12px 0 0 0;
	}
	#footer_section footer .section01 .box01 , #footer_section footer .section01 .box02 {
		padding: 7px 0;
		text-align:center;
	}
#color_choose .right_section .top_part {
	max-width:512px;
}
#color_choose .left_section .bot_part .more_color {
	border-right:none;
}	
/* 	-----------------------------------------------------
	------------------- Footer Styles -------------------
	----------------------------------------------------- */
#footer_section footer .section01 {
	height: auto;
}
#footer_section footer .section01 .left {
	width: 100%;
}
#footer_section footer .section01 .box01 {
	padding: 4% 10%;
	width: 80%;
	border-right: none;
}
#footer_section footer .section01 .box02 {
	padding: 4% 10%;
	width: 80%;
	border-right: none;
	border-top: 1px solid #bdbdbd;
	border-bottom: 1px solid #bdbdbd;
}
#footer_section footer .section01 .box03 {
	padding: 4% 10%;
	width: 80%;
	border-right: none;
	border-bottom: 1px solid #bdbdbd;
}
#footer_section footer .section01 .right {
	padding: 4%;
	width: 92%;
}
#footer_section footer .section01 .mycolors {
	height: 30px;
}
#footer_section footer .section01 .myideas {
	height: 30px;
}
#footer_section footer .section01 .viewproject {
	height: 30px;
}
.rightfdiv {
	padding-top:0;	
}
#footer_section footer .section02 .left {
	padding: 10px 20px;
	width: 250px;
	float: none;
	margin: 0 auto;
}
#footer_section footer .section02 .right {
	padding: 20px;
	width: 250px;
	float: none;
	margin: 0 auto;
}
#footer_section footer .section03 .left {
	width: 100%;
	text-align: center;
}
#footer_section footer .section03 .right {
	width: 100%;
	text-align: center;
	padding-top: 20px;
}
.contentLeft-cal{
	width:100%;
}
.sectionRight-cal {
	width:100%;	
}
section#content_section section.clearfix.color-trends ul.color_info1{
	width:95%;
	margin-left:0;
}
section#content_section section.clearfix.color-trends ul.color_info{
	width:95%;
	margin-left:0;
}
/*.news_box p.submit {
	padding-top:20px;
}*/
.news_box .sendpress:before,
.news_box .sendpress:after {
	content:'';
	display:block;
	clear:both;
}
#footer_section footer .section02 .mid_footer {
	background:none;	
}
#content_section section .section02 .left_section .find {
	width:296px;	
}
#content_section section .section02 .left_section .find label {
	display:block;	
}
}
@media only screen and (min-width:320px) and (max-width:360px) {
	footer.clearfix div.section01.clearfix{position:inherit !important;}
	.sectionRight-cal {
    width: 100%;
	clear:both;
}
	.tabs ul {
		float: none;
	}
.tab_search .search{
	width:100%;
	margin-bottom:10px;
}	
.contat-leftbar{
	width:auto;
	padding:10px;
}	
.contat-middle{width:auto; padding:10px; margin:0px;}
.contact-rightbar{width:auto; padding:10px; margin:0px;}
.con_form input[type="text"]{width:94%;}
.con_form input[type="email"]{width:94%;}
.con_form textarea {width:90%;}

#footer_section footer .section01 a.roundimg {
	float:none;
	margin:0 auto;
	display:block;
}
#footer_section footer .section01 h3 {
	text-align:center;
	float:none;
}

}

@media only screen and (min-width:760px) and (max-width:1000px) {
img {
	max-width: 100%;
	height: auto;
}
#footer_section footer .section01 a.roundimg {
		float:none !important;
		display:block !important;
		margin:0 auto !important;
	}
	#footer_section footer .section01 .box01 { text-align:center;}
	#footer_section footer .section01 h3 {
		float:none;
		text-align:center;
	}
/* 	-----------------------------------------------------
	------------------- Header Styles -------------------
	----------------------------------------------------- */
#header_section header .section01 {
	height: auto;
}
#header_section header .section02 {
	height: auto;
	background-color: #e5e5e5;
}
#header_section header .section02 figure {
	width: 96%;
	height: auto;
	background-color: #FFFFFF;
	padding: 2%;
	text-align: center;
}
#header_section header .section02 aside {
	width: 96%;
	height: auto;
	background-color: #FFFFFF;
}
#header_section header .section02 aside .menu ul li a {
	padding: 0 12px;
}
#header_section header .section01 nav {
	float: left;
	margin: 0;
}
#nav li a {
	padding: 0 8px;
}
/* 	-----------------------------------------------------
	------------------- Banner Styles -------------------
	----------------------------------------------------- */
#banner_section section {
	height: auto;
}
.nivo-caption {
	bottom: 0 !important;
	right: 60px !important;
}
a.nivo-nextNav {
	right: 0 !important;
	bottom: 0 !important;
}
a.nivo-prevNav {
	right: 0 !important;
	bottom: 64px !important;
}
/* 	-----------------------------------------------------
	------------------ Content Styles -------------------
	----------------------------------------------------- */
#content_section section {
}
#content_section section .section01 {
	padding: 0 .5%;
	width: 99%;
}
#content_section section .section01 .box {
	width: 30%;
	padding: 4% 1.5%;
}
#content_section section .section01 .box figure {
	width: 80px;
}
#content_section section .section01 .box article {
	margin-left: 90px;
}
#content_section section .section02 {
	padding: 0 2%;
	width: 96%;
}
#content_section section .section02 .left_section {
	padding: 4% 2%;
	width: 96%;
}
#content_section section .section02 .right_section {
	padding: 4% 2%;
	width: 96%;
	border-left: none;
	border-top: 1px solid #bdbdbd;
}
#content_section section .section02 .left_section .find input[type="text"] {
	width: 192px;
}
#content_section section .section02 .left_section .find label {
	width: 250px;
}
#products_categories {
	height: auto;
}
#products_categories h3 {
	font-size: 34px;
	width: 100%;
	padding: 16px 0;
	text-align: center;
}
#products_categories nav {
	width: 100%;
}
#products_categories nav ul li a {
	padding: 25px 10px;
}
#products_filter {
	height: auto;
}
#products_filter input[type="radio"] {
	margin: 0 6px 0 20px;
}
#products_descrition {
	padding: 12px;
}
#products_listing {
	margin: 0;
	padding: 20px 0;
}
/*#products_listing .box {
	width: 270px;
	height: 300px;
	margin: 20px 55px;
}*/
#product_details .left_section {
	width: 96%;
	padding: 2%;
}
#product_details .right_section {
	width: 96%;
	padding: 2%;
}
#product_details .right_section .content02 .lists {
	width: 50%;
}
#product_details .right_section .content02 .video {
	width: 48%;
	padding: 10px 0;
	text-align: center;
}
#product_details .right_section .content03 .box {
	width: 30%;
	padding: 0 1.5%;
}
#color_categories {
	height: auto;
}
#color_categories .left {
	width: 100%;
	height: auto;
}
#color_categories .right {
	width: 100%;
	height: auto;
	padding: 19px 4px;
	background: #232323 url(../images/icon-04.png) no-repeat center top;
}
#color_lists {
	padding: 20px 0;
	margin: 0;
}
/*#color_lists .box {
	margin: 15px 50px;
}*/
#color_store .left_section {
	padding: 4%;
	width: 92%;
}
#color_store .right_section {
	padding: 4%;
	width: 92%;
	border-left: none;
	border-top: 1px solid #bdbdbd;
}
#color_store .left_section .find input[type="text"] {
	width: 192px;
}
#color_store .left_section .find label {
	width: 250px;
}
#color_range .left_section {
	padding: 2%;
	width: 96%;
}
#color_range .right_section {
	padding: 2%;
	width: 96%;
	text-align: center;
}
#find_color {
	padding: 2%;
	width: 96%;
}
#color_tabs {
	padding: 2%;
	width: 96%;
}
#color_tabs .tabs ul li {
	margin: 0 0 0 0px;
	font-size: 16px;
}
/* 	-----------------------------------------------------
	------------------- Footer Styles -------------------
	----------------------------------------------------- */
#footer_section footer .section01 {
	height: auto;
}
#footer_section footer .section01 .left {
	width: 100%;
	height: 80px;
	border-bottom: 1px solid #bdbdbd;
	margin: 0 auto;
	float: none;
}
#footer_section footer .section01 .right {
	padding: 20px 0;
	width: 420px;
	height: 30px;
	margin: 0 auto;
	float: none;
}
#footer_section footer .section02 .left {
	min-height: 200px;
}
#footer_section footer .section03 .left {
	width: 100%;
	text-align: center;
}
#footer_section footer .section03 .right {
	width: 100%;
	text-align: center;
	padding-top: 20px;
}

.contat-leftbar{
	width:40%;
	padding:10px;
}	
.contat-middle{width:50%; padding:10px; margin:0px;}

.contact-rightbar{width:auto; padding:0px; margin:0px; width:100%;}
.con_form input[type="text"]{width:94%;}
.con_form input[type="email"]{width:94%;}
.con_form input[type="tel"]{width:94%;}
.con_form textarea {width:94%; padding-left:2%; padding-right:2%;}




}
 @media only screen and (min-width:1000px) and (max-width:1100px) {
img {
	max-width: 100%;
	height: auto;
}
/* 	-----------------------------------------------------
	------------------- Header Styles -------------------
	----------------------------------------------------- */
#header_section header .section01 {
	height: auto;
}
#header_section header .section02 {
	height: auto;
	background-color: #e5e5e5;
}
#header_section header .section02 figure {
	width: 96%;
	height: auto;
	background-color: #FFFFFF;
	padding: 2%;
	text-align: center;
}
#header_section header .section02 aside {
	width: 97%;
	height: auto;
	background-color: #FFFFFF;
}
/* 	-----------------------------------------------------
	------------------- Banner Styles -------------------
	----------------------------------------------------- */
#banner_section section {
	height: auto;
}
.nivo-caption {
	bottom: 0 !important;
	right: 60px !important;
}
a.nivo-nextNav {
	right: 0 !important;
	bottom: 0 !important;
}
a.nivo-prevNav {
	right: 0 !important;
	bottom: 64px !important;
}
/* 	-----------------------------------------------------
	------------------ Content Styles -------------------
	----------------------------------------------------- */
#content_section section {
}
#content_section section .section01 {
	padding: 0 .5%;
	width: 99%;
}
#content_section section .section01 .box {
	width: 30%;
	padding: 4% 1.5%;
}
#content_section section .section02 {
	padding: 0 2%;
	width: 96%;
}
/*#content_section section .section02 .left_section {
	padding: 28px 0;
	width: 576px;
}
#content_section section .section02 .right_section {
	padding: 28px 0 28px 19px;
	width: 370px;
}*/
#products_categories h3 {
	font-size: 18px;
}
#products_categories nav ul li a {
	padding: 25px 15px;
}
#products_listing {
	margin: 0;
	padding: 20px 0;
}
/*#products_listing .box {
	width: 21%;
	height: auto;
	margin: 20px 2%;
}*/
#products_listing .box figure {
	width: 100%;
	text-align: center;
}
#products_listing .box aside {
	width: 100%;
	height: auto;
}
#product_details .left_section {
	width: 36%;
	padding: 2%;
}
#product_details .right_section {
	width: 56%;
	padding: 2%;
}
#product_details .right_section .content02 .lists {
	width: 50%;
}
#product_details .right_section .content02 .video {
	width: 46%;
	padding: 10px 0 10px 2%;
	text-align: right;
}
#product_details .right_section .content03 .box {
	width: 30%;
	padding: 0 1.5%;
}
#color_categories {
	height: auto;
}
#color_categories .left {
	width: 100%;
	height: auto;
}
#color_categories .right {
	width: 100%;
	height: auto;
	padding: 19px 4px;
	background: #232323 url(../images/icon-04.png) no-repeat center top;
}
#color_lists {
	padding: 20px 0;
	margin: 0;
}
/*#color_lists .box {
	margin: 15px 30px;
}*/
#color_store .left_section {
	padding: 3%;
	width: 44%;
}
#color_store .right_section {
	padding: 3%;
	width: 42%;
}
#color_store .left_section .find input[type="text"] {
	width: 192px;
}
#color_store .left_section .find label {
	width: 250px;
}
/* 	-----------------------------------------------------
	------------------- Footer Styles -------------------
	----------------------------------------------------- */
#footer_section footer .section01 {
	height: auto;
}
#footer_section footer .section01 .left {
	width: 100%;
	height: 80px;
	border-bottom: 1px solid #bdbdbd;
	margin: 0 auto;
	float: none;
}
#footer_section footer .section01 .right {
	padding: 20px 0 30px 0;
	width: 420px;
	height: 30px;
	margin: 0 auto;
	float: none;
}
/*#footer_section footer .section01 .box01 {
	padding: 0 5%;
	width: 23%;
}
#footer_section footer .section01 .box02 {
	padding: 0 5%;
	width: 23%;
}
#footer_section footer .section01 .box03 {
	padding: 0 5%;
	width: 23%;
}*/
#footer_section footer .section02 .left {
	width: 16%;
	padding: 2%;
}
#footer_section footer .section02 .right {
	float: none;
	margin: 0 auto;
}
#footer_section footer .section03 .left {
	width: 100%;
	text-align: center;
}
#footer_section footer .section03 .right {
	width: 100%;
	text-align: center;
	padding-top: 20px;
}
}
@media all and (max-width:480px) {
	#footer_section footer .section01 .mycolors, 
	#footer_section footer .section01 .myideas, 
	#footer_section footer .section01 .mid_footer .viewproject {
		width:98%;
		margin-left:1%;
		margin-right:1%;
	}
}
@media all and (max-width:760px){
	.contat-leftbar,
	.contat-middle,
	.contact-rightbar {
		width:95%;
		margin:0;
	}
}
@media all and (max-width:370px) {
	.tab_search .search input[type="text"] {
		width:194px;	
	}
}